CentOS-4 ia64 errata: Important: telnet security update
Posted on: 03/30/2005 02:02 AM

Security update for CentOS 4 ia64

https://rhn.redhat.com/errata/RHSA-2005-327.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/telnet-0.17-31.EL4.2.ia64.rpm
updates/ia64/RPMS/telnet-server-0.17-31.EL4.2.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_4_ia64_errata_important_telnet_security_update.html)